.msg-cro {
  position: relative;
  display: block;
  margin: 0 -1.5rem 1.5rem;
  padding: 1rem 1.5rem;
  line-height: 1.3;
  font-size: clamp(1.3rem, 1vw, 1.5rem);
}
.msg-cro_icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
}
.msg-cro_text * {
  display: inline;
}

.msg-cro + #CartDrawer-progress {
  margin-top: 1rem;
}